#infos
{
	position: absolute;
	left: 65%;
	top: 0;
	width: 35%;
	height: 100%;
}

#infos img
{
	margin: 1.25em 0 0 0;
	width: 255px;
	height: 337px;
}

#movie_cover
{
	position: fixed;
	margin: 1em;
}

#movie_cover .link_cover img
{
	height: 510px;
	width: 385px;
	border: 5px solid transparent;
}

#movie_cover .link_cover:hover img
{
	border: 5px solid #FFF;
}

#movie_cover a img
{
	border: 0;
}

#movie_cover p.link
{
	text-align: right;
}

#movie_info
{
	margin: 0 0 0 435px;
	padding: 0 1em;
	font-size: 1.5em;
}

#movie_info dt
{
	padding: 0.5em 0 0 0;
	font-size: 1.8em;
	font-weight: bold;
}

#movie_info dd
{
	margin: 0.5em;
	line-height: 1.5em;
}

#movie_info dd.resume
{
	padding: 0 0 1em 0;
}

#movie_info dd span
{
	font-size: 0.9em;
	font-weight: bold;
}